.listbanner{aspect-ratio: 5 / 1;position:relative;padding:0!important}
.listbanner img{width:100%;height:100%;object-fit: cover;display:block;}
.listbanner::before{content:"";position:absolute;bottom:0;left:0;width:100%;height:30%;background:linear-gradient(to top,rgba(0,0,0,0.6) ,rgba(0,0,0,0))}
.position-nav{line-height:50px;height:50px;clip-path: polygon(0% 0%, 92% 0, 100% 100%, 0% 100%);background:#006f4f;color:#fff;padding-left:80px;padding-right:100px;font-size:14px;font-family:"microsoft yahei";width:40%;left:0;bottom:0px}
.position-nav a{color:#fff}
.position-nav i{padding-right:20px;opacity:0.8}

.home-nav{padding:15px ; background: #fff9f1;}
.home-nav>.container{font-size:22px;font-family: sysong;}
.home-nav>.container a.active{background:#006f4f;color:#fff}
.home-nav>.container a:hover{color:darkgreen}
.home-nav>.container a{position:relative;padding-bottom:10px}
.home-nav>.container a::before{content:"";position:absolute;transform:scaleX(0);height:2px;background:darkgreen;bottom:0;width:100%;transform-origin: center center;transition:all 0.6s}
.home-nav>.container a:hover::before{transform:scaleX(1);}
/* .home-nav>.container a:hover{color:#fff;background:#006f4f;} */
@media screen and (max-width:992px){
	.home-nav{padding:15px 0px ; background: #fff9f1;}
	.home-nav>.container a{font-size:16px}
	.position-nav{padding-left:50px;padding-right:60px;font-size:16px;line-height:40px;height:40px}
}
@media screen and (max-width:768px){
	.home-nav{padding:10px 0px}
		.home-nav>.container {width:100%!important}
		.home-nav>.container a{font-size:15px}
		.position-nav{padding-left:20px;padding-right:30px;font-size:14px;line-height:30px;height:30px}
}
.news-list>.row>div:first-child time{text-decoration:underline;}
.news-list h4{font-weight:500; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news-list p{-webkit-line-clamp: 3;line-clamp: 3;color:#666;text-align:justify;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical; display: -webkit-box;font-size:14px ;line-height:26px;}
.news-list .list-img{width:100%;height:auto;aspect-ratio: 3 / 2;overflow:hidden;}
.news-list .list-img img{transition:all 0.6s}
.news-list .list-img img:hover{transform:scale(1.1);}
.news-list a:hover h4{color:darkgreen;transition:all 0.6s;}
.news-list a:hover p{color:seagreen;transition:all 0.6s}
.news-list .row .row {border-bottom:1px solid #efefef;}
.news-slide .news-hot{background:#f9f9f9;padding-left:6px}
.news-slide h3{font-size:20px;border-bottom:1px solid #efefef;line-height:50px}
.news-slide h3 i{color:firebrick;padding-right:10px;}
.news-slide h3 span{    color: rgb(218, 177, 80);}
.news-slide{margin-left:30px;}
.news-slide ul{padding:0;margin:0}
.news-slide ul.hot-text li{padding-bottom:10px;border-bottom:1px dashed #eee;transition:all 0.6s;padding-left:30px;position:relative;}
.news-slide ul.hot-text li time{color:#666}
.news-slide ul.hot-text li:hover{transform:translateX(10px)}
.news-slide ul.hot-text li::before{content:"";position:absolute;width:20px;height:20px;left:2px;top:6px;text-align:center;line-height:20px;color:#fff}
.news-slide ul.hot-text li:first-child::before{content:"1";background:#b51c2f;}
.news-slide ul.hot-text li:nth-child(2)::before{content:"2";background:#ec6941;}
.news-slide ul.hot-text li:nth-child(3)::before{content:"3";background:#f19149;}
.news-slide ul.hot-text li:nth-child(4)::before{content:"4";background:#f8b551;}
.news-slide ul.hot-text li:nth-child(5)::before{content:"5";background:#f8b551;}
.news-slide h5{font-size:16px;line-height:180%;}
.news-slide ul.rongmei{display:grid;grid-template-columns: 1fr;grid-template-rows:auto;}
.news-slide ul.rongmei li{aspect-ratio:16:9;margin:15px 0px;padding:0 20px}
.news-slide ul.rongmei li img{width:100%;height:100%;object-fit: auto;}